.btn-needaddwiser:hover {
    background: #95d622;
    border: 1px solid #95d622;
}

.btn-needaddwiser {
    white-space: nowrap;
    border: 1px solid #80c10e;
    text-align: center;
    cursor: pointer;
    padding: 15px 50px;
    display: block;
    font-size: 18px;
    text-transform: uppercase;
    border-radius: 7px;
    color: #fff;
    background: #80c10e;
    width:100%;
}

.middle-addwiser {
    max-width: 870px;
    margin: auto;
}

.consultation p {
    margin: 0;
    color: #FFF;
    line-height: 15px;
}

.consultation-outer{
    padding:2px;
    background:#fafafa;
    border-radius:10px;
    /*margin-bottom: 10px;*/
    /*display:inline-block;
    vertical-align: middle;*/
}
.consultation-outer-clicked{
    border: 2px solid #80c10f;
    
}
.addwiser-content .col-sm-6, .addwiser-content .col-sm-12{
    min-height: 84px;
}
.consultation-outer>.simple-consultation-block{
    background:#fafafa;
    border:2px solid #C1C1C1;
    border-radius:7px;
}

.simple-consultation-block p {
    margin: 0;
    color: #676767;
    line-height: 15px;
}
.cons-title {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
}

.cons-desc {
    font-size: 12px;
    max-width: 300px;
    font-weight: normal;
}

.cons-content {
    float: left;
    display: block;
    
    margin-top: 17px;
    
    max-width: 220px;
}

.cons-icon {
    float: left;
    display: block;
    
    margin-top: 17px;
    margin-left: 10px;
    margin-right: 5px;
}

.consultation {
    cursor: pointer;
}


.consultation-lifeaddwiser {
    background: url('/img/addwiser-consult.png');
    background-size: cover;
}


.top-addwiser-title {
    color: #05a3d2;
    font-size: 23px;
    line-height: 24px;
    display: inline-block;
    margin-bottom: 7px;
}

.top-addwiser-support a {
    color: #c1c1c1;
    font-size: 17px;
    text-decoration: underline;
}

.addwiser-content {
    border-radius: 8px;
    background: #fff;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.15);
    padding-top: 40px;
}

.addwiser-content {

}

.addwiser-content {
    margin-left: -35px!important;
    margin-right: -35px!important;
}

.middle-addwiser .addwiser-content .row > div {
    padding-left: 20px;
    padding-right: 20px;
}

.middle-addwiser .row > .content-title {
    padding-left: 20px;
    padding-right: 50px;
}

.middle-addwiser aside {
    margin-right: -20px;
    margin-left: 50px;
}

.addwiser-content .row {
    padding-left: 35px;
    padding-right: 35px;
}
.addwiser-content .row.package,
.addwiser-content .row.special {
    margin-top: 10px;
}

.addwiser-content input,
.addwiser-content .typeofcontact-controls-wrapper,
.addwiser-content .consultation-coaches {
    background-color: #ffffff;
    border: 1px solid #eeeeee;
    color: #676767;
    border-radius: 7px 7px;
    -webkit-box-shadow: 0px 1px 2px #e2e2e2;
    -moz-box-shadow: 0px 1px 2px #e2e2e2;
    box-shadow: 0px 1px 2px #e2e2e2;
}

.addwiser-content input {
    background-color: #ffffff;
    font-size: 18px;
    padding-left: 25px;
    padding-left: 25px;
    padding-top: 10px;
    padding-bottom: 10px;
    border-radius: 7px;
    border: 1px solid #eeeeee;
    height: 50px;
    color: #676767;
    -webkit-box-shadow: 0px 1px 2px #e2e2e2;
    -moz-box-shadow: 0px 1px 2px #e2e2e2;
    box-shadow: 0px 1px 2px #e2e2e2;
}

.addwiser-content .consultation-coaches {
    color: #c1c1c1;
}


.addwiser-content .sub-title {
    margin-top: 5px;
    margin-left: 20px;
    margin-bottom: 5px;
}

.addwiser-content .consultation-lifeaddwiser {
    width: 100%;
    max-width: none;
}

.addwiser-content .consultation-lifeaddwiser .cons-icon {
    width: 40%;
    text-align: right;
}

.consultation-lifeaddwiser.consultation-selected{
    margin-top: -1px;
}

.addwiser-content > .row > div.col-lg-6 {
    padding-right: 7px;
    padding-left: 7px;
}
.addwiser-content > .row > div.col-lg-6:nth-child(even) {
    padding-left: 20px;
}
.addwiser-content > .row > div.col-lg-6:nth-child(odd) {
    padding-right: 20px;
}

.addwiser-content > .row > div.col-lg-6 .consultation-block {
    width: 100%;
    max-width: none;
    background-size: cover;
}
.consultation-block-environ{
    background-image: url('/img/needaddwiser/backgrounds/environ_block_background.png');
}
.consultation-block-finance{
    background-image: url('/img/needaddwiser/backgrounds/finance_block_background.png');
}
.consultation-block-helth{
    background-image: url('/img/needaddwiser/backgrounds/helth_block_background.png');
}
.consultation-block-career{
    background-image: url('/img/needaddwiser/backgrounds/career_block_background.png');
}
.consultation-block-socium{
    background-image: url('/img/needaddwiser/backgrounds/socium_block_background.png');
}

.typeofcontact {
    cursor: pointer;
}

.typeofcontact>img,.consult-icon {
    width:22px;
    height:22px;
}

#needaddwiserform-comment {
    margin-bottom: 20px;
}

.help-block, .help-block-error {
    margin: 0 !important;
}


.addwiser-content .form-border {
    width: 100%;
    border-bottom: 2.5px solid #dddedf;
}
.addwiser-content .row.title {
    margin-top: 20px;
}

.addwiser-content .consultation-coaches {
    display: block;
    float: left; 
    background-color:white;
    
    border: 1px solid #eeeeee;
    cursor: pointer;
}
.addwiser-content .consultation-coaches.main {
    border-radius: 4px 4px;
    
    -webkit-box-shadow: 0px 1px 2px #e2e2e2;
    -moz-box-shadow: 0px 1px 2px #e2e2e2;
    box-shadow: 0px 1px 2px #e2e2e2;
}
.addwiser-content .consultation-coaches p {
    margin: 0px 0px;
}

.addwiser-content .typeofcontact {
    display:inline-block;
    width: 13.8%;
}
.addwiser-content .typeofcontact-types-wrapper{
    border-bottom: 2px solid #dddddd;
    border-radius: 10px 10px 10px 10px;
    border-right: none;
    border-left: none;
    border-bottom: 2px solid rgb(221, 221, 221);
}
.addwiser-content .consultation-coaches,.addwiser-content  .typeofcontact.left {
    border-radius: 3px 0px 0px 9px;
   border-right: none;
}
.addwiser-content .consultation-coaches, .addwiser-content .typeofcontact.right {
   border-radius: 0px 3px 9px 0px;
   border-left: none;
    float:right;
}
.addwiser-content .consultation-coaches,.addwiser-content  .typeofcontact p {
    text-align: center;
    padding: 20px 10px;
    margin: 0px 0px;
    font-size: 18px;
    color: #c1c1c1;
}
.addwiser-content .typeofcontact > img {
    margin-left: 10px;
}

.addwiser-content .typeofcontact img+p{
    padding-left: 0px;
}


.addwiser-content .consultation-coaches {
    padding: 5px 5px;
}
.addwiser-content  .typeofcontact p {
    font-size: 14px;
}

.addwiser-content  .typeofcontact:first-child p,.typeofcontact:nth-child(2) p {

    display: inline-block;
}
.addwiser-content .consultation-selected{
    opacity: 1;
}
.addwiser-content .consultation-unselected{
    opacity: 0.7;
}
.addwiser-content .consultation-coaches-selected,
.addwiser-content .typeofcontact-selected{
    background-color:#f5f5f5;
}
.addwiser-content .consultation-coaches-selected p,
.addwiser-content .typeofcontact-selected p {
    color: #676767;
}

#needaddwiser-form .row > div {
    padding-left: 0px;
    padding-right: 0px;
}
.submitAddwiserRow {
    border-top: 2.5px solid #dddedf;
    
    margin-left: -20px;
    margin-right: -20px;
    
    padding-top: 20px;
    padding-bottom: 20px;
}
#needaddwiser-form .typeofcontact-control {
    padding-left: 0px;
    padding-right: 0px;
}
#needaddwiser-form .typeofcontact-controls-wrapper {
    float: left;
    width: 100%;
}
#needaddwiserform-contact,
#needaddwiserform-contact:focus {
    outline: none !important;
    border: none;
    
    box-shadow: none;
    -webkit-box-shadow: none;
}
.has-error #needaddwiserform-contact {
    border: 1px solid #a94442;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

div#additionalPayment {
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
}

#full_description {
    padding-top: 20px;
    padding-bottom: 20px;
}

@media only screen and (max-width: 400px) {
    .addwiser-content .consultation-lifeaddwiser .cons-icon {
        width: auto;
    }
}